Subject: Re: PKR complaint for Sidheshwar again
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Sidheswar <[email-masked]>
Date: Thu, 14 Aug 2014 13:47:48 +0530 (IST)

Hi Ma'am, 

Sorry, since sidheswar forgot to add note, it was hard to find the chat transcript. I have now locate it. Here is the chat transcript 

	

info: Hello! My name is Samuel. How may I assist you today? 	

info: Your Issue ID for this chat is LTK111530130699600X 	

Samuel: Hi 	

Samuel: How can I help you ? 	

you: please help i have just won a hand and it gave it to the other player 	

Samuel: Can you please explain your query so I can help you? 	

you: hand won and other player got the win 	

Samuel: May I know the hand id ? 	

you: i am boston 70 it was about 11:50 i have been droped from table while trying to get a response from pkr 	

Samuel: I need the hand ID in order to investigate provide me the hand ID 	

Samuel: If you are at the table still, you can see the hand history by clicking on "Hands", just above the chat box. You can also access our Hand Replayer to see full action replays of your hands. For full details, please access the below link: PKR also saves your hand history as a text file on your pc. The location of this is saved to your "Documents" folder. 	

Samuel: http://www.pkr.com/en/game-info/hand-replayer 	

you: how do i do that now 	

Samuel: i just send you the how to manual 	

you: thats sending me to a web page its not helping 	

you: hello 	

Samuel: yes I am here 	

you: please look into this for me 	

Samuel: The location of this is saved to your "Documents" folder. 	

Samuel: also 	

you: what do i do now 	

Samuel: do you have apc? 	

Samuel: *pc? 	

you: i am on pc 	

Samuel: go to my documents > pkr > my hand history 	

you: will you still be here 	

Samuel: there you shall find a read me kind of file..open it ..read throughly you shall find the hand it like 	

Samuel: End of Hand #********** (* are numbers) 	

you: there is lot of files how do i know wich one 	

Samuel: all right there must be folders inside my hand history folders....all those folders has some numbers as their games id.. 	

Samuel: open that folder according to the game ID you played 	

Samuel: and you shall find the hand ID there 	

you: yes but which one 	

you: please 	

Samuel: You need to open the folder as per game name you play 	

Samuel: I am sorry if I am causing inconvenience to you but in order to investigate we need hand ID 	

you: yes but i canot find what you are asking 	

Samuel: I am realy sorry but without the hand ID it would be impossible for me to investigate your case 	

you: yes you have my id you must now what happend if this was abuse you would chech it out straight away 	

you: check 	

Samuel: let me see what I can do 	

you: thank you 	

Samuel: I am sorry we have thousands of hand ID and it is practically impossible to figure out yours.I am really sory 	

you: if i abused somebody you would be on to it straight away and i would have a chat ban or be banned but becauce its a hand query you ant 	

you: cant 	

Samuel: chat ban and hand history are totally different 	

you: same thing you need to now table and time 	

you: you have my id and time 	

Samuel: game id table id and hand id are three different things my friend 	

Samuel: we can only help if we have hand ID 	

you: how do i find it then 	

you: there is 15 files 	

Samuel: Do you know the name of the game? 	

you: this is what i mean i play i dont take notes 	

Samuel: you don't know what game you play? 	

Samuel: In order to view a history of all your real money game play, please click on MY PKR>ACCOUNT>CASHIER. Then in the top drop down menu, click on REAL MONEY GAME HISTORY, and you can choose your game type there. 	

Samuel: and the last game you play is basically the last folder at the bottom 	

Samuel: open that folder and check if the game name is there, if it is, open that file and you can locate the hand ID 	

you: poke 25-50 cent dont look at table name 	

Samuel: find you hand ID and let know 	

Samuel: Did you find it ? 	

you: no still looking can only fin up to one hour befor hand played 	

Samuel: ALL right .let me know when you find it 	

you: ok the hand is not there it only goes to one hour before 	

Samuel: I am sorry I wont be able to help you then...sincerest apologies 	

you: ok iam going to leave pkr thank you for your help 	

Samuel: I tried my best to help you...it just that it is not possible for us to locate HAND ID as we have thousands of them and they are not linked to particular account 	

you: ok this was a all in hand it was over $100 i will just have to put it to down to a bad experiance and change sites thank you 	

Samuel: You are welcome. 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda Moirangthem" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Sidheswar" <[email-masked]> 
Sent: Wednesday, August 13, 2014 1:28:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR complaint for Sidheshwar again 

Rama, 

I asked you to send me this chat but have not received it till now. please send me this entire chat. 

regards, 
deeksha 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Sidheswar" <[email-masked]> 
Sent: Monday, August 11, 2014 6:31:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR complaint for Sidheshwar again 

Hi Ma'am, 

I am aware of these chat and I was trying my best to help Sidheswar and his player. I know how to check hand history, how I can locate it, but the problem is this player doesn't even remember what game/tournament he played or what hand ID is. When I search his last hand/game he played, I locate his hand ID's as 2610781228 which is totally blank out and he wasn't dealt any cards in fact I see he wasn't dealt any cards in his last more than 6 hands and in this game he played a total of 47 hands, so its practically impossible for us to refer which hand he is exactly looking for or talking about as we do not want to give false information. Hence we try our best for the player so he can locate the hand ID he want us to check. 

So as per my point of view there wasn't nothing wrong with the chat as we try our best effort to help the player 

About the player notes I am not sure how Sidheswar missed it, but I will be looking into it 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]>, "Sidheswar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, August 11, 2014 5:41:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: PKR complaint for Sidheshwar again 

Rama/Sidheshwar, 

Please explain this. 

@Rama: I really need to understand why i keep receiving these complaints when he works directly under your supervision. 
@Sisheshwar: You have been working on this process for a long time now then why do i continue to get your complaints for the simplest of issues? 

And there was no player note either 

Hi, 

Samuel had a chat with player boston70 about the outcome of a hand. There was no effort on our side to try and resolve the player’s query after the player said he could not find the hand. The player has also stated he is going to leave PKR and still no effort was made. 

you: ok the hand is not there it only goes to one hour before 
Samuel: I am sorry I wont be able to help you then...sincerest apologies 
you: ok iam going to leave pkr thank you for your help 
Samuel: I tried my best to help you...it just that it is not possible for us to locate HAND ID as we have thousands of them and they are not linked to particular account 
you: ok this was a all in hand it was over $100 i will just have to put it to down to a bad experiance and change sites thank you 
Samuel: You are welcome. 

He should be aware on how to check for hand, it’s basic knowledge. I was able to help the player when he came into chat with me but unfortunately the help and offer of a good will gesture was not enough to retain the player. 

There are several ways to locate hands without knowing the hand ID in the “hands” section in BO. Time, table name, cards held, players in hand, amount bet/lost and type of game. You can also refine the search by using the filters on the hands page. 

Please can we make sure that 

A) Samuel knows how to locate hands 
B) That more effort is made to help players 
C) If players says they are going to leave PKR, notify senior as we may be able to offer something (players should not be told this) 

Thanks 

Daniel Whittenbury